.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-83ea95fc-ac41-ad15-519c-83fd26a6a004 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83ea95fc-ac41-ad15-519c-83fd26a6a004) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc65aed8-ae51-8921-e522-04103a5515c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc65aed8-ae51-8921-e522-04103a5515c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8dc4e93-ec97-e664-10e0-804886240216 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8dc4e93-ec97-e664-10e0-804886240216) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
